nynw.net
当前位置:首页 >> litEloADEr1.7.2 >>

litEloADEr1.7.2

好的LZ,请见附件, 附件打开后如图: 使用方式为: (1)先用正版官方启动器或MCLauncherBN启动器运行一次游戏,生成正...

可以的, 你把整合包里面的东西全部压缩出来, 然后把mod压缩包直接放在/。 minecarft文件夹里的MOD文件夹里面就可以了,不用解压!!!

你先下载forge安装到你的游戏文件夹中:选择你的.minecraft文件夹下载 然后下载liteloader,不要点下载!点那个三角形,下面有个forge的,点击它然后选择下载到forge上,等待下载完成(需要与forge的版本同步) 下载完毕后,选择liteloader启动...

还不是放Mod里,然后运行客户端要运行liteloader版本的 【补充】这个是liteloader api,不适合一般的Mod,只适合后缀名为liteloader的mod文件

现在大部分mod支持forge,并不需liteloader,lite只支持后缀名为litemod的模组 当然你可以把forge和lite结合,即在lite的安装界面把1.7.2调成1.7.2forge,然后安装就可以和forge结合了(一个forge只可安装一个),然后在启动器用lite打开,不要...

先安装forge,在吧liteloader安装到有forge的版本就行了,我是这么装的,不知道对你有没有帮助

不会的。 如果要用forge加载则选择jar文件安装方式 如果生成独立版本则默认安装方式,注意路径。

链接:pan.baidu.com/s/1i8lDc。

没有的.. 因为作者做这个的时候就设定需要Liteloader才可以运行

由于你没有说装了什么mod,也没有说完显示的是什么内容,也没有留下任何截图,因为出现问题的原因范围非常广,我这里举例比较有可能的几个 1.7.2装了mod,进入游戏之后显示一堆英文(如你所说的那种),是forge出错了 第一,最有可能的就是mod需...

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com